/*
Theme Name:     littleblissco
Theme URI:      https://github.com/stuartduff/storefront-child-theme
Author:         Stuart Duff
Author URI:     http://stuartduff.com
Template:       storefront
Description:    This is a blank child theme for WooThemes StoreFront theme
Version:        1.0.0
License:        GNU General Public License v2 or later
License URI:    http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:    storefront
Tags:           black, white, light, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, full-width-template, threaded-comments, accessibility-ready
This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
Storefront is based on Underscores http://underscores.me/, (C) 2012-2014 Automattic, Inc.
Resetting and rebuilding styles have been helped along thanks to the fine work of
Eric Meyer http://meyerweb.com/eric/tools/css/reset/index.html
along with Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
FontAwesome License: SIL Open Font License - http://scripts.sil.org/OFL
Images License: GNU General Public License v2 or later
*/
/*
 * Add your own custom css below this text.
 */
.none, .storefront-sorting, button.bqv-btn-quick-view {display: none;}
  /* fonts */
@import url('https://fonts.googleapis.com/css?family=Raleway:300,400,500,600,700,800,900');
/* font-family: 'Raleway', sans-serif; */
/* common */
body {
    color: #1c1c1c;
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    font-size: 15px;
    line-height: 24px;
}
.site {
 overflow-x: visible;
}

p {
    margin: 0 0 15px;
}
ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
ul, ol {
    list-style: outside none none;
    margin-bottom: 0;
    margin-top: 0;
    padding: 0;
}
ol{list-style-type: decimal;    margin-bottom: 10px;}
a:hover, a:focus {
    color: #929292;
    text-decoration: none;
}
a, a:hover, a:focus {
  outline: medium none;
}
img {
    max-width: 100%;
    height: auto;
    border: none;
}
.col-full {
 max-width: 1200px;
 padding: 0 15px;
}

/*Header*/
.announcement-bar-text{background: #000;
    color: #fff;
    text-align: center;}
.metaslider .flexslider .flex-direction-nav li a {
    opacity: 1 !important; 
     width: 43px !important;
    height: 58px !important;  
}
.metaslider .flexslider .flex-direction-nav{
    opacity: 1 !important; 
    margin: 0;  
}
.flexslider:hover .flex-direction-nav .flex-next,
.flexslider .flex-direction-nav .flex-next {
    opacity: 1;
    right: 0!important;
}
.flexslider:hover .flex-direction-nav .flex-prev, 
.flexslider .flex-direction-nav .flex-prev {
    opacity: 1;
    left: 0!important;
}
.metaslider .flex-nav-next .flex-next {
  background:url("images/arrow-next.png") no-repeat scroll bottom center !important;     
    text-indent: -9999px;
    padding: 10px;
}
.metaslider .flex-nav-prev .flex-prev {
  background:url("images/pre-arrow.png") no-repeat scroll bottom center !important;     
    text-indent: -9999px;
}
.woocommerce-active .site-header .site-search {
  width: 16%;
}
header .site-search .widget_product_search form input[type="search"], 
header .site-search .widget_product_search form input[type="text"] {
  background: transparent none repeat scroll 0 0;
  border-bottom: 1px solid #000;
  box-shadow: inherit;
  float: left;
  padding-left: 0;
  width: 80%;
}
header .widget_product_search form input::placeholder{
  text-transform: uppercase;
}
header .widget_product_search form::before{
  display: none;
}
header .widget_product_search form button[type="submit"], 
header .widget_product_search form input[type="submit"], 
header .widget_search form button[type="submit"], 
header .widget_search form input[type="submit"] {
    position: relative !important; margin-top: 15px; float: right; margin-right: 15px;
    text-indent: -9999px;
    z-index: 99999;
    width: 20px;height: 20px;background: url("images/search-icon.png") no-repeat center center;clip-path: none;
}
.woocommerce-active .site-header .site-branding{
    display: block;
    width: 30%;
    margin: 0 auto;
    left: 0;
    right: 0;
    position: absolute;
}

header .top-social{
 float: left;
}


.header-right li{
    list-style: none;
    float: left;
    width: 50%;
}
.top-social ul li {
    list-style: none;
    display: inline-block;
    margin-top: 9px;
}
.top-social ul li a{
    display:block;
    text-indent: -99999px;
}
.top-social ul li a{
background: url("images/in.png") no-repeat scroll left center;
height: 50px;
width: 50px;
}
.top-social ul li+li a{
background: url("images/facebook-top.png") no-repeat scroll left center;
height: 50px;
width: 50px;
}
.top-social ul li+li+li a{
background: url("images/pinit.png") no-repeat scroll left center;
height: 50px;
width: 50px;
}
.main-navigation,
.main-navigation{
    border-color: #e7e7e7;
    background: #000;
    text-align: center;
}
.main-navigation{
  display: block;
    float: none;
    margin: 0 auto;
    left: 0;
    right: 0;
    width: 100%;
}
.main-navigation{
    margin-bottom: 0 !important;
 }
 .main-navigation ul.menu > li > a, 
 .main-navigation ul.nav-menu > li > a {
    padding: 10px 20px;
}
.main-navigation ul.menu > li.current-menu-item > a,
.main-navigation ul.menu > li:hover > a, 
.main-navigation ul.menu > li:hover > a {
  background-color: #323232 !important;
  color: #ffffff !important;
}

.main-navigation .nav-menu > li > a,
.main-navigation .nav-menu> li > a{
    color: #fff;
    background-color: transparent;
    text-transform: uppercase;
    font-weight: 500;
}
.main-navigation .nav-menu > li > a:focus, 
.main-navigation .nav-menu > li > a:hover {
    color: #fff;
    background-color: transparent;

}
.main-navigation ul.menu > li.menu-item-has-children > a::after{
  display: none;
}
.vc_column-inner{
    padding: 0 !important;
}

ul.sub-menu { 
  background:#fff4e0 !important;
  border: medium none;
  border-radius: 0;
  display: none;
  padding: 10px 14px 7px;
  position: absolute;
  min-width: 290px;
  z-index: 99999;
}

.main-navigation ul.menu ul li a, 
.main-navigation ul.nav-menu ul li a {
    padding: 8px 0;
    font-weight: 600;
    font-size: 12px;
    /*letter-spacing: 5px;*/
}
.nav-menu > li:hover .sub-menu {
  display: block;
}

.sub-menu li,
.sub-menu li > a{
  min-width: 290px;
}

.menu-item-97 ul.sub-menu {
  background: #fff4e0 !important;
  padding: 10px 14px 7px;
  width: 650px;
  margin-left: -330px !important;
}
/*.main-navigation ul.menu .menu-item-97  ul li a, 
.main-navigation ul.nav-menu ..menu-item-97  ul li a {
    padding: 8px 0;
    font-weight: 400;
    font-size: 10px !important;
    letter-spacing: normal !important;
}*/
.menu-item-97 .nav-menu > li:hover .sub-menu {
  display: block;
  width: 650px;
  margin-left: -330px !important;
}
.sub-menu li > a {
  border: medium none;
  color: #676767;
  display: block;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  margin: 0;
  padding: 1px 0;
  text-decoration: none;
  text-align: left;
  text-transform: uppercase;
}
.menu-item-97 .sub-menu li,
.menu-item-97.sub-menu li > a{
  min-width: 200px !important;
  float: left;
  width: 33%;
}
.sub-menu li:hover a,
.sub-menu li:hover,
.sub-menu li > a:hover, 
.sub-menu li > a:focus, 
.sub-menu li.current-menu-item > a {
  color: #000;
  background: transparent !important;
}
.main-navigation ul > li.current-menu-item, 
.main-navigation ul > li:hover, 
.main-navigation ul > li:hover {
    background-color: transparent;
    color: #ffffff;
}

/*Contact*/
form{
  left: 0;
  right: 0;
  margin: 0 auto;
  max-width: 585px;
  width: 100%;
  padding-bottom: 98px;
}

form textarea,
form input[type='text'],
form input[type='email']{
    width: 100%;
    padding: 12px;
    margin: 6px 0 4px;
    border: 1px solid #ccc;
    background: #fafafa;
    color: #000;
    font-family: sans-serif;
    font-size: 12px;
    line-height: normal;
    box-sizing: border-box;
    border-radius: 2px;
}
form input[type='submit']{
    background: #fafafa;
    text-transform: uppercase;
    border: 2px solid #000;
    width: 135px;
    height: 45px;
}
form input[type='submit']:hover{
    background: #000;
    color: #fafafa;
}
form label{
    display: block;
    width: 100%;
    font-weight: 400;
    padding-right:10px;
}
form .label-css{
   float: left;
   width: 50%;
   vertical-align: top;
}
/*about*/
.about-con ul li{
    list-style: disc;
    margin-left:50px;
}
.about-con p{
    padding-top: 20px;
}

/*whar are we*/
.shop-shoes-css{
    text-align: center;
    width: 42%;
    padding: 15px;
    left: 0;
    right:0;
    margin: 0 auto;
}
.wpb_video_widget{
   width: 100%;
}

/*footer*/
.footer-widget-3,
.footer-widget-2{
  text-align: center;
}
.footer-widget-2 ul li {
    list-style: none;
    display: inline-block;
    margin-top: 9px;
}
.footer-widget-2  ul li a{
    display:block;
    text-indent: -99999px;
    text-align: center;
    vertical-align: middle;
}
.footer-widget-2 ul li a{
background: url("images/instagram.png") no-repeat scroll left center;
height: 50px;
width: 50px;
vertical-align: middle;
}
.footer-widget-2 ul li+li a{
background: url("images/facebook.png") no-repeat scroll left center;
height: 50px;
width: 50px;
}
.footer-widget-2 ul li+li+li a{
background: url("images/p.png") no-repeat scroll left center;
height: 50px;
width: 50px;
}
.footer-widget-2 h2{
  text-transform: uppercase;
  font-weight: 500;
}
.footer-widget-1 .widget_search{
  margin-bottom: 0;
}
.footer-widget-1 .widget_search .search-form{
  padding-bottom: 75px;
}
.footer-widget-1 .widget_search .search-form input{
  background: transparent;
  border: 1px solid gray;
}
.footer-widget-1 .widget_search form::before, 
.footer-widget-1 .widget_product_search form::before {
    display: none;
}
.widget_nav_menu ul li::before {
    content: "\f0f6";
    display: none;
}
.widget_nav_menu ul li{
  padding-left: 0;
}
.widget_nav_menu ul li a{
  text-transform: uppercase;
  border-bottom: 1px solid gray;
}

.footer-widget-3 .textwidget form{
  padding-bottom: 0;
}
.footer-widget-3 .textwidget form input[type="submit"]{
  background: transparent;
  border: 2px solid #ffffff;
  color:#ffffff;
  width: 145px;
  height: 50px;
  margin-top:10px;
}
.footer-widget-3 .textwidget form input[type="email"]{
  width: 250px;
  height: 50px;
}
.footer-widget-3 .textwidget p{
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 600;
}
.footer-widget-3 .textwidget p:last-child{
  font-size: 12px;
  opacity: .8;
   text-transform: unset;
   font-weight: 400;
}
footer .site-info{
  text-align: center;
  text-transform: uppercase;
  color: #ffffff;
}
footer .footer-widgets{
  padding-top: 0;
}

/* add to cart header */
.site-header-cart .cart-contents .amount {
 display: none;
}
.site-header-cart .cart-contents .count {
  background: #000 none repeat scroll 0 0;
  border-radius: 50px;
  color: #fff;
  display: inline-block;
  font-size: 12px;
  font-weight: 400;
  height: 22px;
  line-height: 22px;
  opacity: 1;
  overflow: hidden;
  position: absolute;
  right: -16px;
  text-align: center;
  text-indent: 1px;
  top: -8px;
  width: 22px;
}
.site-header-cart .cart-contents::after {
 content: none;
}
.site-header-cart .cart-contents {
  background: url("images/cart.png") no-repeat scroll 0 0;
  display: block;
  float: right;
  height: 22px;
  padding: 0;
  position: relative;
  text-indent: 0;
  width: 29px;
}
.site-header-cart.menu {position: relative;right: 15px;top: -145px;}
.woocommerce-active .site-header .site-search {
  margin-right: 40px;
  position: relative;
  z-index: 99999;
}
.woocommerce-active .site-header .main-navigation {
  margin-right: 0;
  width: 100%;
}
.main-content.general {
  padding-top: 30px;
}
header#masthead.site-header {
  margin-bottom: 0;
}
.main-slider {
  margin-bottom: 100px;
}
.vc_column_container {
  padding-left: 15px;
  padding-right: 15px;
}

/*home page*/
.home-mid-left p a.mid-button-left{
    text-transform: uppercase;
    opacity: 0;
    display: block;
    position: relative;
    z-index: 6;
    width: 120px;
    height: auto;
    padding:15px;
    color: #fff;
    background-color: #000;
    border-width: 0;
    line-height: 1em;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transition: opacity .3s ease-in;
    -moz-transition: opacity .3s ease-in;
    -ms-transition: opacity .3s ease-in;
    transition: opacity .3s ease-in;
    margin: 0 auto;
}
.home-mid-left:hover p a.mid-button-left{
  opacity: 1;
}
.home-mid-right p a.mid-button-right{
display: inline-block;
padding: 1.1em 2.75em;
border: 2px solid #000;
background-color: #0c0303;
letter-spacing: .03em;
text-transform: none;
font-family: Raleway;
font-weight: 400;
font-style: normal;
letter-spacing: .14em;
line-height: 1.1em;
text-transform: uppercase;
font-size: 14px;
color: #fff;
border-radius: 0em;
margin-top: 30px;
}
.home-mid-right p{
  font-family: Raleway;
  font-weight: 300;
  font-style: normal;
  letter-spacing: 0em;
  text-transform: none;
  line-height: 1.6em;
  color: #fff;
  font-size:20px;
  padding:0 30px;
}
.home-con h1 strong{
  font-size: 20px;
}

.section-brand .owl-carousel .owl-item img {
  width: auto;
  vertical-align: middle;
}
.section-brand .wpb_single_image.vc_align_left {
    margin-bottom: 0;
}
.home-product .vc_custom_heading {
  font-size: 17px;
}
.home ul.products li.product {
margin-right: 3.33%;
width: 22.5%;
margin-bottom: 0;
}
.home-product ul.products li.product h2.woocommerce-loop-product__title,
.home-product ul.products li.product .price {
display: none;
}
.home-category .products .product{
  position: relative;
}
.home-category .products .product a h2{
  position: absolute;
  margin: 0 auto;
  top: 110px;
  left: 0;
  right: 0;
  display: inline-block;
  padding: 1.1em 0;
  border: 2px solid #000;
  background-color: #0c0303;
  font-family: Raleway;
  font-weight: 400;
  font-style: normal;
  letter-spacing: .14em;
  line-height: 1.1em;
  text-transform: uppercase;
  font-size: inherit !important;
  color: #fff;
  border-radius: 0em;
  width: 75%;
}
.brand-box p img{
  height: 378px;
}
.brand-box p{
  position: relative;
}
.brand-box p a{
  position: absolute;
  margin: 0 auto;
  top: 160px;
  left: 0;
  right: 0;
  display: inline-block;
  padding: 1.1em 2.75em;
  border: 2px solid #000;
  background-color: #0c0303;
  font-family: Raleway;
  font-weight: 400;
  font-style: normal;
  letter-spacing: .14em;
  line-height: 1.1em;
  text-transform: uppercase;
  font-size: inherit !important;
  color: #fff;
  border-radius: 0em;
  width: 75%;
  text-align: center;
}
.Instagram{
  padding-bottom: 50px;
}
.Instagram .instagram-pics {
  float: left;
  width: 100%;
  padding-bottom: 93px;
}
.Instagram .instagram-pics li {
  float: left;
  display: block;
  width: 20%;
}
.Instagram h3{
  background: url("images/Instagram.png") no-repeat scroll center center;
  text-indent: -9999px;
  padding-bottom: 30px;
}

/*our vision*/
.wpb_text_column.wpb_content_element.our-belifs-con {
    padding-left: 120px;
}
.wpb_text_column.wpb_content_element.our-vision-con {
    padding-left: 120px;
}

.pop-sub-bg {background:url('https://www.littleblissco.com.au/wordpress/wp-content/uploads/COVER-2.jpg') no-repeat center center; background-size:cover; height: 600px; margin-bottom: 0;}
.popmake-content input.wpcf7-submit{float: right;margin-right: 10px;}

/*who we are / the founder*/
.wpb_text_column.wpb_content_element.bio-text {
    padding-top: 200px;
    width: 80%;
    padding-left: 50px;
  }
.middle-con h3 strong em,
.wpb_text_column.wpb_content_element.bio-text h3 strong em{
  font-size: 26px;
  letter-spacing: .4em;
  line-height: 1.2em;
  text-transform: uppercase;
}
.middle-con{
  padding-top: 50px;
  padding-bottom: 50px
}

.vc_custom_heading.shop-shoes-css{
    padding: 18px 0;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    letter-spacing: 1px;
    font-family: Raleway;
    font-size: 15px;
    font-weight: 600;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: .15em;
    color: #fff;
    background-color: #1d1d1d;
    border-color: #1d1d1d;
}
/*general*/
.main-content.general {
    padding-top: 0 !important;
}

.single-product .onsale {
  display: none;
}
li.product .onsale {
  background: red none repeat scroll 0 0;
  border: medium none;
  border-radius: 0;
  color: #fff;
  font-weight: bold;
  padding: 15px 10px;
  position: absolute;
  right: 0;
  text-transform: uppercase;
  top: 0;
}
img {
  border-radius: 0;
}

/*shop page*/
.woocommerce-page .woocommerce-products-header__title.page-title{
  display: none;
}
.widget-area .widget_nav_menu ul li a{
  border: none;
  text-decoration: unset!important;
  color: #1d1d1d;
  font-size: 12px;
/*  font-family: Lato;*/ 
  font-weight: 400 !important;
  font-style: normal;
  letter-spacing: .2em;
  line-height: 1.4em;
  text-transform: uppercase;
}
.widget-area .widget_nav_menu ul li{
  padding-bottom: 15px;
}
.widget-area .widget_nav_menu{
  padding-top: 60px;
}
.content-area .products li a h2{
  margin: 1.2em 0 0 0;
color: #000;
font-family: Helvetica,Arial,sans-serif;
font-weight: 700 !important;
font-style: normal;
font-size: 14px !important;
letter-spacing: .2em;
line-height: 1.4em;
text-transform: uppercase;
}
.content-area .products li a .price{
    color: #000;
    font-family: Helvetica,Arial,sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 12px;
    letter-spacing: .1em;
    line-height: 1.4em;
    text-transform: none;
}
.single .site-main {
    margin-bottom: 2.617924em;
    margin-top: 60px;
}
.single .single_add_to_cart_button{
padding: 1.1em 2.75em;
border: 2px solid #000 !important;
color:#000 !important;
background: transparent;;
font-weight: 400;
font-style: normal;
letter-spacing: .14em;
line-height: 1.1em;
text-transform: uppercase;
font-size: 14px;
color: #fff;
border-radius: 0em;
margin-top: 30px;
}
.single .single_add_to_cart_button:hover{
  background-color: #0c0303 !important;
  color: #fff !important;
}


.single-product div.product form.cart .quantity {
    float: unset !important;
    display: block;
}
div.product form.cart .quantity .screen-reader-text {
    position: relative !important;
}
.value #size,
.value #age,
.quantity .qty {
    width: 180px;
    text-align: center;
    height: 30px;
    background: #fef8e7 !important;
    border: none;
    box-shadow: none;
}

.brand-products ul.products li.product {
margin-right: 3.33%;
width: 22.5%;
}  
ul.products li.product.last {
 margin-right:0 !important; 
}

.brand-products ul.products li.product {
margin-right: 3.33%;
width: 22.5%;
}
ul.products li.product.last { 
  margin-right:0 !important; 
}
.brand-products ul.products li.product img {
 float: none;
 margin-left: auto;
 margin-right: auto;
 max-height: 255px;
 min-height: 255px;
 width: auto;
}
.button.yith-wcqv-button {
 background: #000 none repeat scroll 0 0;
 color: #fff;
 display: none;
 left: 0;
 margin: 0 auto;
 position: absolute;
 right: 0;
 text-transform: uppercase;
 top: 40%;
 width: 130px;
}
ul.products li.product:hover  .button.yith-wcqv-button {
 display: block;
}
#yith-quick-view-content div.images {
 margin-right: 3% !important;
 width: 36% !important;
}
a:focus,
.added_to_cart:focus, .button:focus, button:focus, input[type="button"]:focus, 
input[type="reset"]:focus, input[type="submit"]:focus {
  outline: medium none;
}
ul.products li.product.product-category img {
  max-height: 300px;
  width: auto;
}

/*.parallax {
    background-image: url('images/WhiteBrickBanner-1024x406-1024x406.png');
    height: 100%; 
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    min-height: 150px;
}*/

/*div.insert-img{
background-image: url('images/Little+Bliss+Co+Fashion.png');
background-repeat: no-repeat;
width: 100%;
height: 150px;
background-position: center;;
}*/

.value #size {
 width: 180px;
text-align: center;
height: 30px;
background: #fef8e7 !important;
border:none;

}

.gift-card-css ul.products li.product {
  clear: none;
  width: 33.33%;
  float: left;
  font-size: .875em;
}


.back-pack-css ul.products li.product {
    clear: none;
    width: 50%;
    float: left;
    font-size: .875em;
}

.home-bottom-con .vc_parallax-inner {
 /*background-position: 100% 100%;
 background-size: auto auto;
 background-repeat: no-repeat;*/
 background-attachment: fixed;
 background-position: center;
 background-repeat: no-repeat;
 background-size: cover;
}
.hentry.type-post .entry-meta {display:none;}
.hentry.type-post .entry-content{width:100%;}
.wp-sidebar-css ul{
  margin-top: 115px;
}
.wp-sidebar-css ul li{
 padding-bottom: 20px;
}
.wp-sidebar-css ul li a{
  text-transform: uppercase;

}

.brand-products .brand-pro ul.products li.product {
    margin-right: 3.33%;
    width: 31% !important;
}

/*.owl-item.active{
  -webkit-transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -ms-transition: opacity 1s ease-in-out;
  -o-transition: opacity 1s ease-in-out;
  transition: opacity 1s ease-in-out;
  zoom: 1;
  filter: alpha(opacity=50);
  opacity: 0.5;
}*/


.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-4 .flex-control-thumbs li {
  float: left;
  margin-bottom: 10px;
  margin-right: 10px;
  width: 22%;
}
.single-product div.product .images .thumbnails a.zoom {
  float: left;
  margin-bottom: 10px;
  margin-right: 10px;
  width: 22.7%;
}
.single-product div.product .images .thumbnails a.zoom img {
  height: 80px;
  width: 100%;
}

.woocommerce form.checkout {
    position: static!important;
    margin: 0;
    max-width: unset;
}

/* Responsive site css */

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
.col-full {
  margin-left: auto;
  margin-right: auto;
  max-width: 970px;
}
.woocommerce-active .site-header .site-search {
  width: 170px;
}
header .site-search .widget_product_search form input[type="search"], 
header .site-search .widget_product_search form input[type="text"] {
  width: 130px;
}
.storefront-primary-navigation {
  margin-left: auto;
  margin-right: auto;
  padding-left: 0;
  padding-right: 0;
}
.site-header-cart.menu {
  right: 25px;
}
.home-category .products .product a h2 {
  top: 84px;
}
.brand-box p img {
  height: 302px;
}
.brand-box p a {
  padding: 1.1em 5px;
  top: 120px;
}

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
.col-full {
  max-width: 750px;
}
.main-navigation ul.menu > li > a, 
.main-navigation ul.nav-menu > li > a {
  padding: 10px 7px;
}
.home-category .products .product a h2 {
  top: 60px;
}
.home-mid-left .wpb_text_column.wpb_content_element {
  padding-left: 10px !important;
  padding-right: 10px !important;
}
.brand-box p img {
  height: 230px;
}
.brand-box p a {
  top: 80px;
}
.footer-widget-3 .textwidget form input[type="email"] {
  width: 228px;
}
.wpb_text_column.wpb_content_element.our-belifs-con {
  padding-left: 0;
}
.wpb_text_column.wpb_content_element.our-vision-con {
  padding-left: 0;
}

}

/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {
	.woocommerce-active .site-header .site-branding {width: auto;margin-left: 30px;}
header .top-social {
  display: none;
}
.site-header-cart.menu {
  display: none !important;
}
.main-navigation, .main-navigation {
  background: none repeat scroll 0 0;
  border: medium none;
  text-align: center;
}
.site-header .site-branding {
  position: relative;
  width: auto;
}
.menu-toggle > span {
  display: block;
  text-indent: -99999px;
}
button.menu-toggle span::before, button.menu-toggle::after, button.menu-toggle::before {
  left: 0;
  width: 24px;
}
header .menu-toggle {
  background: none repeat scroll 0 0 !important;
  border: medium none;
  display: block;
  height: 24px;
  padding: 0;
  top: 14px;
  width: 24px;
}
.handheld-navigation {
  padding-top: 15px;
}
.main-navigation ul.sub-menu {
  background: none repeat scroll 0 0 !important;
  border: medium none;
  border-radius: 0;
  display: block;
  margin: 0;
  min-width: 290px;
  padding: 0 15px;
  position: relative;
  z-index: 99999;
}
.main-navigation ul.menu > li > a, .main-navigation ul.nav-menu > li > a {
  margin-bottom: 2px;
  padding: 5px 0;
  text-align: left;
}
.main-navigation ul.menu > li.current-menu-item > a, 
.main-navigation ul.menu > li:hover > a, 
.main-navigation ul.menu > li > a:hover {
  background-color: inherit !important;
  color: #000 !important;
}
.sub-menu li, .sub-menu li > a {
  min-width: 1px;
}
.main-navigation.toggled .handheld-navigation, 
.main-navigation.toggled .menu > ul:not(.nav-menu), 
.main-navigation.toggled ul[aria-expanded="true"] {
  max-height: 3050px;
}
form {
  padding-bottom: 0;
}
.home ul.products li.product {
  float: none !important;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto !important;
  width: 290px !important;
}
.button.yith-wcqv-button {
  width: 150px;
}
.home-category .products .product a h2 {
  top: 119px;
}
.wpb_text_column.wpb_content_element.brand-box {
  margin: 0 auto;
  width: 290px;
}
.brand-box p img {
  height: auto;
}
.brand-box p a {
  top: 118px;
}
.wpb_text_column.wpb_content_element.bio-text {
  padding-left: 0;
  padding-top: 0;
  width: 100%;
}
.shop-shoes-css {
  width: 100%;
}
.brand-products ul.products li.product {
  float: none !important;
  margin-left: auto !important;
  margin-right: auto !important;
  width: 290px;
}

ul.sub-menu { 
  background:#fff4e0 !important;
  border: medium none;
  border-radius: 0;
  display: none;
  padding: 10px 14px 7px;
  position: absolute;
  min-width: 290px;
  z-index: 99999;
  margin-left:unset !important;
}
.main-navigation ul.menu ul li a, 
.main-navigation ul.nav-menu ul li a {
    padding: 8px 0;
    font-weight: 400;
    font-size: 12px;
    letter-spacing: 5px;
}
.nav-menu > li:hover .sub-menu {
  display: block;
  margin-left:unset !important;
}
.sub-menu li,
.sub-menu li > a{
  min-width: 290px;
  float: none !important;
  width: 100% !important;
}

} 